rematch - Bug #729
Feature # 255 (Open): [Message]
Feature # 272 (Open): [Message] Test

[Message] Trén SP export 2 file hgp dong bi thi€u thong tin

12/16/2024 10:35 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/message
0 Cac budc tai hién:

1. Tai man message trén SP

2. Export 2 file hgp déng

0 Két qua hién tai:
2. Export thi€u thong tin title, ndi dung clia trang sau

0 Két qua mong mudn:
2. Export day du thong tin, format nhu DS

History

#1 - 12/16/2024 10:35 AM - Nguyén Tra
- File 322.jpg added
- File 323.jpg added

#2 - 12/20/2024 02:57 AM - Duy Nguyen

- Status changed from Open to Implemented

#3 - 12/20/2024 03:29 AM - Duy Nguyen

- Status changed from Implemented to Deployed

#4 - 12/20/2024 03:35 AM - Duy Nguyen
- Assignee changed from Duy Nguyen to Nguyén Tra

#5 - 12/20/2024 07:54 AM - Nguyén Tra
- Status changed from Deployed to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.

Files
322.jpg 69.3 KB 12/16/2024 Nguyén Tra
323.jpg 58.9 KB 12/16/2024 Nguyén Tra
